Index: trunk/source/global/HEPGeometry/include/G4Normal3D.hh
===================================================================
--- trunk/source/global/HEPGeometry/include/G4Normal3D.hh	(revision 1227)
+++ trunk/source/global/HEPGeometry/include/G4Normal3D.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Normal3D.hh,v 1.5 2006/06/29 18:59:09 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 #ifndef G4NORMAL3D_HH
Index: trunk/source/global/HEPGeometry/include/G4Plane3D.hh
===================================================================
--- trunk/source/global/HEPGeometry/include/G4Plane3D.hh	(revision 1227)
+++ trunk/source/global/HEPGeometry/include/G4Plane3D.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Plane3D.hh,v 1.5 2006/06/29 18:59:11 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 #ifndef G4PLANE3D_HH
Index: trunk/source/global/HEPGeometry/include/G4Point3D.hh
===================================================================
--- trunk/source/global/HEPGeometry/include/G4Point3D.hh	(revision 1227)
+++ trunk/source/global/HEPGeometry/include/G4Point3D.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Point3D.hh,v 1.5 2006/06/29 18:59:14 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 #ifndef G4POINT3D_HH
Index: trunk/source/global/HEPGeometry/include/G4Transform3D.hh
===================================================================
--- trunk/source/global/HEPGeometry/include/G4Transform3D.hh	(revision 1227)
+++ trunk/source/global/HEPGeometry/include/G4Transform3D.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Transform3D.hh,v 1.5 2006/06/29 18:59:16 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 #ifndef G4TRANSFORM3D_HH
Index: trunk/source/global/HEPGeometry/include/G4Vector3D.hh
===================================================================
--- trunk/source/global/HEPGeometry/include/G4Vector3D.hh	(revision 1227)
+++ trunk/source/global/HEPGeometry/include/G4Vector3D.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Vector3D.hh,v 1.5 2006/06/29 18:59:18 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 #ifndef G4VECTOR3D_HH
Index: trunk/source/global/HEPGeometry/include/geomdefs.hh
===================================================================
--- trunk/source/global/HEPGeometry/include/geomdefs.hh	(revision 1227)
+++ trunk/source/global/HEPGeometry/include/geomdefs.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: geomdefs.hh,v 1.8 2007/05/18 07:21:39 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 
Index: trunk/source/global/HEPNumerics/include/G4AnalyticalPolSolver.hh
===================================================================
--- trunk/source/global/HEPNumerics/include/G4AnalyticalPolSolver.hh	(revision 1227)
+++ trunk/source/global/HEPNumerics/include/G4AnalyticalPolSolver.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4AnalyticalPolSolver.hh,v 1.5 2006/06/29 18:59:23 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Class description:
Index: trunk/source/global/HEPNumerics/include/G4ChebyshevApproximation.hh
===================================================================
--- trunk/source/global/HEPNumerics/include/G4ChebyshevApproximation.hh	(revision 1227)
+++ trunk/source/global/HEPNumerics/include/G4ChebyshevApproximation.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4ChebyshevApproximation.hh,v 1.6 2006/06/29 18:59:26 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Class description:
Index: trunk/source/global/HEPNumerics/include/G4DataInterpolation.hh
===================================================================
--- trunk/source/global/HEPNumerics/include/G4DataInterpolation.hh	(revision 1227)
+++ trunk/source/global/HEPNumerics/include/G4DataInterpolation.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4DataInterpolation.hh,v 1.5 2006/06/29 18:59:29 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Class description:
Index: trunk/source/global/HEPNumerics/include/G4GaussChebyshevQ.hh
===================================================================
--- trunk/source/global/HEPNumerics/include/G4GaussChebyshevQ.hh	(revision 1227)
+++ trunk/source/global/HEPNumerics/include/G4GaussChebyshevQ.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4GaussChebyshevQ.hh,v 1.5 2006/06/29 18:59:32 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Class description:
Index: trunk/source/global/HEPNumerics/include/G4GaussHermiteQ.hh
===================================================================
--- trunk/source/global/HEPNumerics/include/G4GaussHermiteQ.hh	(revision 1227)
+++ trunk/source/global/HEPNumerics/include/G4GaussHermiteQ.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4GaussHermiteQ.hh,v 1.6 2006/06/29 18:59:35 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Class description:
Index: trunk/source/global/HEPNumerics/include/G4GaussJacobiQ.hh
===================================================================
--- trunk/source/global/HEPNumerics/include/G4GaussJacobiQ.hh	(revision 1227)
+++ trunk/source/global/HEPNumerics/include/G4GaussJacobiQ.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4GaussJacobiQ.hh,v 1.5 2006/06/29 18:59:38 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Class description:
Index: trunk/source/global/HEPNumerics/include/G4GaussLaguerreQ.hh
===================================================================
--- trunk/source/global/HEPNumerics/include/G4GaussLaguerreQ.hh	(revision 1227)
+++ trunk/source/global/HEPNumerics/include/G4GaussLaguerreQ.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4GaussLaguerreQ.hh,v 1.6 2006/06/29 18:59:40 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Class description:
Index: trunk/source/global/HEPNumerics/include/G4GaussLegendreQ.hh
===================================================================
--- trunk/source/global/HEPNumerics/include/G4GaussLegendreQ.hh	(revision 1227)
+++ trunk/source/global/HEPNumerics/include/G4GaussLegendreQ.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4GaussLegendreQ.hh,v 1.6 2006/06/29 18:59:42 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Class description:
Index: trunk/source/global/HEPNumerics/include/G4Integrator.hh
===================================================================
--- trunk/source/global/HEPNumerics/include/G4Integrator.hh	(revision 1227)
+++ trunk/source/global/HEPNumerics/include/G4Integrator.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Integrator.hh,v 1.7 2006/06/29 18:59:45 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Class description:
Index: trunk/source/global/HEPNumerics/include/G4JTPolynomialSolver.hh
===================================================================
--- trunk/source/global/HEPNumerics/include/G4JTPolynomialSolver.hh	(revision 1227)
+++ trunk/source/global/HEPNumerics/include/G4JTPolynomialSolver.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4JTPolynomialSolver.hh,v 1.6 2006/06/29 18:59:49 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Class description:
Index: trunk/source/global/HEPNumerics/include/G4PolynomialSolver.hh
===================================================================
--- trunk/source/global/HEPNumerics/include/G4PolynomialSolver.hh	(revision 1227)
+++ trunk/source/global/HEPNumerics/include/G4PolynomialSolver.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4PolynomialSolver.hh,v 1.4 2006/06/29 18:59:52 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 // 
 // class G4PolynomialSolver
Index: trunk/source/global/HEPNumerics/include/G4SimpleIntegration.hh
===================================================================
--- trunk/source/global/HEPNumerics/include/G4SimpleIntegration.hh	(revision 1227)
+++ trunk/source/global/HEPNumerics/include/G4SimpleIntegration.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4SimpleIntegration.hh,v 1.6 2006/06/29 18:59:56 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Class description:
Index: trunk/source/global/HEPNumerics/include/G4SimplexDownhill.hh
===================================================================
--- trunk/source/global/HEPNumerics/include/G4SimplexDownhill.hh	(revision 1227)
+++ trunk/source/global/HEPNumerics/include/G4SimplexDownhill.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4SimplexDownhill.hh,v 1.3 2007/06/21 15:04:12 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Class description:
Index: trunk/source/global/HEPNumerics/include/G4VGaussianQuadrature.hh
===================================================================
--- trunk/source/global/HEPNumerics/include/G4VGaussianQuadrature.hh	(revision 1227)
+++ trunk/source/global/HEPNumerics/include/G4VGaussianQuadrature.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VGaussianQuadrature.hh,v 1.7 2006/06/29 18:59:58 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Class description:
Index: trunk/source/global/HEPNumerics/src/G4AnalyticalPolSolver.cc
===================================================================
--- trunk/source/global/HEPNumerics/src/G4AnalyticalPolSolver.cc	(revision 1227)
+++ trunk/source/global/HEPNumerics/src/G4AnalyticalPolSolver.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4AnalyticalPolSolver.cc,v 1.7 2007/11/13 17:35:06 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 
Index: trunk/source/global/HEPNumerics/src/G4ChebyshevApproximation.cc
===================================================================
--- trunk/source/global/HEPNumerics/src/G4ChebyshevApproximation.cc	(revision 1227)
+++ trunk/source/global/HEPNumerics/src/G4ChebyshevApproximation.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4ChebyshevApproximation.cc,v 1.7 2007/11/13 17:35:06 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 
Index: trunk/source/global/HEPNumerics/src/G4DataInterpolation.cc
===================================================================
--- trunk/source/global/HEPNumerics/src/G4DataInterpolation.cc	(revision 1227)
+++ trunk/source/global/HEPNumerics/src/G4DataInterpolation.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4DataInterpolation.cc,v 1.10 2008/03/13 09:35:56 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 #include "G4DataInterpolation.hh"
Index: trunk/source/global/HEPNumerics/src/G4GaussChebyshevQ.cc
===================================================================
--- trunk/source/global/HEPNumerics/src/G4GaussChebyshevQ.cc	(revision 1227)
+++ trunk/source/global/HEPNumerics/src/G4GaussChebyshevQ.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4GaussChebyshevQ.cc,v 1.6 2006/06/29 19:00:07 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 #include "G4GaussChebyshevQ.hh"
Index: trunk/source/global/HEPNumerics/src/G4GaussHermiteQ.cc
===================================================================
--- trunk/source/global/HEPNumerics/src/G4GaussHermiteQ.cc	(revision 1227)
+++ trunk/source/global/HEPNumerics/src/G4GaussHermiteQ.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4GaussHermiteQ.cc,v 1.8 2007/11/13 17:35:06 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 #include "G4GaussHermiteQ.hh"
Index: trunk/source/global/HEPNumerics/src/G4GaussJacobiQ.cc
===================================================================
--- trunk/source/global/HEPNumerics/src/G4GaussJacobiQ.cc	(revision 1227)
+++ trunk/source/global/HEPNumerics/src/G4GaussJacobiQ.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4GaussJacobiQ.cc,v 1.8 2007/11/13 17:35:06 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 #include "G4GaussJacobiQ.hh"
Index: trunk/source/global/HEPNumerics/src/G4GaussLaguerreQ.cc
===================================================================
--- trunk/source/global/HEPNumerics/src/G4GaussLaguerreQ.cc	(revision 1227)
+++ trunk/source/global/HEPNumerics/src/G4GaussLaguerreQ.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4GaussLaguerreQ.cc,v 1.8 2007/11/13 17:35:06 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 #include "G4GaussLaguerreQ.hh"
Index: trunk/source/global/HEPNumerics/src/G4GaussLegendreQ.cc
===================================================================
--- trunk/source/global/HEPNumerics/src/G4GaussLegendreQ.cc	(revision 1227)
+++ trunk/source/global/HEPNumerics/src/G4GaussLegendreQ.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4GaussLegendreQ.cc,v 1.8 2007/11/13 17:35:06 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 #include "G4GaussLegendreQ.hh"
Index: trunk/source/global/HEPNumerics/src/G4JTPolynomialSolver.cc
===================================================================
--- trunk/source/global/HEPNumerics/src/G4JTPolynomialSolver.cc	(revision 1227)
+++ trunk/source/global/HEPNumerics/src/G4JTPolynomialSolver.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4JTPolynomialSolver.cc,v 1.7 2008/03/13 09:35:57 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 // 
 // --------------------------------------------------------------------
Index: trunk/source/global/HEPNumerics/src/G4SimpleIntegration.cc
===================================================================
--- trunk/source/global/HEPNumerics/src/G4SimpleIntegration.cc	(revision 1227)
+++ trunk/source/global/HEPNumerics/src/G4SimpleIntegration.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4SimpleIntegration.cc,v 1.7 2006/06/29 19:00:21 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Implementation file for simple integration methods
Index: trunk/source/global/HEPNumerics/src/G4VGaussianQuadrature.cc
===================================================================
--- trunk/source/global/HEPNumerics/src/G4VGaussianQuadrature.cc	(revision 1227)
+++ trunk/source/global/HEPNumerics/src/G4VGaussianQuadrature.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VGaussianQuadrature.cc,v 1.7 2006/06/29 19:00:23 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Implementation file for G4VGaussianQuadrature virtual base class
Index: trunk/source/global/HEPRandom/include/G4Poisson.hh
===================================================================
--- trunk/source/global/HEPRandom/include/G4Poisson.hh	(revision 1227)
+++ trunk/source/global/HEPRandom/include/G4Poisson.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Poisson.hh,v 1.9 2006/06/29 19:00:44 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 
Index: trunk/source/global/HEPRandom/include/G4RandomDirection.hh
===================================================================
--- trunk/source/global/HEPRandom/include/G4RandomDirection.hh	(revision 1227)
+++ trunk/source/global/HEPRandom/include/G4RandomDirection.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4RandomDirection.hh,v 1.5 2008/03/19 17:00:20 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 
Index: trunk/source/global/HEPRandom/include/G4RandomTools.hh
===================================================================
--- trunk/source/global/HEPRandom/include/G4RandomTools.hh	(revision 1227)
+++ trunk/source/global/HEPRandom/include/G4RandomTools.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4RandomTools.hh,v 1.2 2008/11/07 17:54:21 gum Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 
Index: trunk/source/global/HEPRandom/include/Randomize.hh
===================================================================
--- trunk/source/global/HEPRandom/include/Randomize.hh	(revision 1227)
+++ trunk/source/global/HEPRandom/include/Randomize.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: Randomize.hh,v 1.7 2006/06/29 19:00:50 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 #ifndef randomize_h
Index: trunk/source/global/History
===================================================================
--- trunk/source/global/History	(revision 1227)
+++ trunk/source/global/History	(revision 1228)
@@ -1,3 +1,3 @@
-$Id: History,v 1.232 2009/11/18 11:42:03 vnivanch Exp $
+$Id: History,v 1.234 2009/12/07 09:24:27 vnivanch Exp $
 -------------------------------------------------------------------
 
@@ -18,22 +18,29 @@
      ----------------------------------------------------------
 
-November 17, 2009  V.Ivanchenko (global-V09-02-10)
-- G4PhysicsVector - fixed Value method for the case when energy is 
-                    around edgeMax adding extra protection
-
-November 4, 2009  V.Ivanchenko (global-V09-02-09)
+Dec 7, 2009  V.Ivanchenko (global-V09-02-12)
+- G4PhysicsVector: (L.Pandola) fixed initialisation of lastEnergy to -DBL_MAX
+                   allowing to have negative scale of energy  
+
+Nov 24, 2009  G.Cosmo (global-V09-02-11)
+- Changed date for release 9.3.
+
+Nov 17, 2009  V.Ivanchenko (global-V09-02-10)
+- G4PhysicsVector: fixed Value() method for the case when energy is 
+  around 'edgeMax'; adding extra protection.
+
+Nov 04, 2009  V.Ivanchenko (global-V09-02-09)
 - G4PhysicsVector: cleaned up initialisation of cached values;
   simplified Value() method, now not looking into previous bin;
   added method ScaleVector() needed for ICRU'73 data. 
 
-October 29, 2009  G.Cosmo (global-V09-02-08)
+Oct 29, 2009  G.Cosmo (global-V09-02-08)
 - Cleared warning for unused argument in G4Allocator internal method.
 
-August 7, 2009  G.Cosmo (global-V09-02-07)
+Aug 07, 2009  G.Cosmo (global-V09-02-07)
 - Some improvements to G4String and G4SubString implementation of operators
   and comparison stub functions, to reduce generation of temporaries.
 - Removed obsolete static hash(s) method.
 
-July 3, 2009  V.Ivanchenko (global-V09-02-06)
+Jul 03, 2009  V.Ivanchenko (global-V09-02-06)
 - New class G4Pow, a singleton for fast computation of log() and pow() for 
   integer and double arguments in the interval [1-256].
Index: trunk/source/global/management/include/G4Allocator.hh
===================================================================
--- trunk/source/global/management/include/G4Allocator.hh	(revision 1227)
+++ trunk/source/global/management/include/G4Allocator.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Allocator.hh,v 1.19 2009/10/29 16:01:28 gcosmo Exp $
-// GEANT4 tag $Name: global-V09-02-10 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 
Index: trunk/source/global/management/include/G4AllocatorPool.hh
===================================================================
--- trunk/source/global/management/include/G4AllocatorPool.hh	(revision 1227)
+++ trunk/source/global/management/include/G4AllocatorPool.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4AllocatorPool.hh,v 1.5 2006/06/29 19:01:18 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 
Index: trunk/source/global/management/include/G4ApplicationState.hh
===================================================================
--- trunk/source/global/management/include/G4ApplicationState.hh	(revision 1227)
+++ trunk/source/global/management/include/G4ApplicationState.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4ApplicationState.hh,v 1.4 2006/06/29 19:01:20 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 
Index: trunk/source/global/management/include/G4DataVector.hh
===================================================================
--- trunk/source/global/management/include/G4DataVector.hh	(revision 1227)
+++ trunk/source/global/management/include/G4DataVector.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4DataVector.hh,v 1.15 2007/11/13 17:35:06 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 
Index: trunk/source/global/management/include/G4ErrorPropagatorData.hh
===================================================================
--- trunk/source/global/management/include/G4ErrorPropagatorData.hh	(revision 1227)
+++ trunk/source/global/management/include/G4ErrorPropagatorData.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4ErrorPropagatorData.hh,v 1.5 2009/05/19 13:31:47 gcosmo Exp $
-// GEANT4 tag $Name: global-V09-02-10 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/global/management/include/G4ExceptionSeverity.hh
===================================================================
--- trunk/source/global/management/include/G4ExceptionSeverity.hh	(revision 1227)
+++ trunk/source/global/management/include/G4ExceptionSeverity.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4ExceptionSeverity.hh,v 1.3 2006/06/29 19:01:27 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Class Description:
Index: trunk/source/global/management/include/G4FPEDetection.hh
===================================================================
--- trunk/source/global/management/include/G4FPEDetection.hh	(revision 1227)
+++ trunk/source/global/management/include/G4FPEDetection.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4FPEDetection.hh,v 1.2 2006/11/15 16:00:18 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 
Index: trunk/source/global/management/include/G4FastVector.hh
===================================================================
--- trunk/source/global/management/include/G4FastVector.hh	(revision 1227)
+++ trunk/source/global/management/include/G4FastVector.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4FastVector.hh,v 1.5 2006/06/29 19:01:48 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 
Index: trunk/source/global/management/include/G4GeometryTolerance.hh
===================================================================
--- trunk/source/global/management/include/G4GeometryTolerance.hh	(revision 1227)
+++ trunk/source/global/management/include/G4GeometryTolerance.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4GeometryTolerance.hh,v 1.2 2007/06/18 13:26:40 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // --------------------------------------------------------------------
Index: trunk/source/global/management/include/G4LPhysicsFreeVector.hh
===================================================================
--- trunk/source/global/management/include/G4LPhysicsFreeVector.hh	(revision 1227)
+++ trunk/source/global/management/include/G4LPhysicsFreeVector.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4LPhysicsFreeVector.hh,v 1.11 2008/09/22 08:26:33 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 
Index: trunk/source/global/management/include/G4OrderedTable.hh
===================================================================
--- trunk/source/global/management/include/G4OrderedTable.hh	(revision 1227)
+++ trunk/source/global/management/include/G4OrderedTable.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OrderedTable.hh,v 1.14 2007/11/13 17:35:06 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 
Index: trunk/source/global/management/include/G4PhysicsFreeVector.hh
===================================================================
--- trunk/source/global/management/include/G4PhysicsFreeVector.hh	(revision 1227)
+++ trunk/source/global/management/include/G4PhysicsFreeVector.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4PhysicsFreeVector.hh,v 1.13 2009/06/25 10:05:26 vnivanch Exp $
-// GEANT4 tag $Name: global-V09-02-10 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 
Index: trunk/source/global/management/include/G4PhysicsLinearVector.hh
===================================================================
--- trunk/source/global/management/include/G4PhysicsLinearVector.hh	(revision 1227)
+++ trunk/source/global/management/include/G4PhysicsLinearVector.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4PhysicsLinearVector.hh,v 1.11 2008/09/22 11:37:09 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 
Index: trunk/source/global/management/include/G4PhysicsLnVector.hh
===================================================================
--- trunk/source/global/management/include/G4PhysicsLnVector.hh	(revision 1227)
+++ trunk/source/global/management/include/G4PhysicsLnVector.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4PhysicsLnVector.hh,v 1.13 2008/09/22 11:37:09 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 
Index: trunk/source/global/management/include/G4PhysicsLogVector.hh
===================================================================
--- trunk/source/global/management/include/G4PhysicsLogVector.hh	(revision 1227)
+++ trunk/source/global/management/include/G4PhysicsLogVector.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4PhysicsLogVector.hh,v 1.13 2008/09/22 08:26:33 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 
Index: trunk/source/global/management/include/G4PhysicsOrderedFreeVector.hh
===================================================================
--- trunk/source/global/management/include/G4PhysicsOrderedFreeVector.hh	(revision 1227)
+++ trunk/source/global/management/include/G4PhysicsOrderedFreeVector.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4PhysicsOrderedFreeVector.hh,v 1.12 2009/06/25 10:05:26 vnivanch Exp $
-// GEANT4 tag $Name: global-V09-02-10 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 ////////////////////////////////////////////////////////////////////////
Index: trunk/source/global/management/include/G4PhysicsTable.hh
===================================================================
--- trunk/source/global/management/include/G4PhysicsTable.hh	(revision 1227)
+++ trunk/source/global/management/include/G4PhysicsTable.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4PhysicsTable.hh,v 1.18 2007/11/13 17:35:06 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 
Index: trunk/source/global/management/include/G4PhysicsVector.hh
===================================================================
--- trunk/source/global/management/include/G4PhysicsVector.hh	(revision 1227)
+++ trunk/source/global/management/include/G4PhysicsVector.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4PhysicsVector.hh,v 1.25 2009/11/04 11:32:43 vnivanch Exp $
-// GEANT4 tag $Name: global-V09-02-10 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 
Index: trunk/source/global/management/include/G4PhysicsVectorType.hh
===================================================================
--- trunk/source/global/management/include/G4PhysicsVectorType.hh	(revision 1227)
+++ trunk/source/global/management/include/G4PhysicsVectorType.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4PhysicsVectorType.hh,v 1.4 2006/06/29 19:02:42 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // --------------------------------------------------------------
Index: trunk/source/global/management/include/G4Pow.hh
===================================================================
--- trunk/source/global/management/include/G4Pow.hh	(revision 1227)
+++ trunk/source/global/management/include/G4Pow.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4Pow.hh,v 1.2 2009/07/03 11:35:07 vnivanch Exp $
-// GEANT4 tag $Name: global-V09-02-10 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/global/management/include/G4ReferenceCountedHandle.hh
===================================================================
--- trunk/source/global/management/include/G4ReferenceCountedHandle.hh	(revision 1227)
+++ trunk/source/global/management/include/G4ReferenceCountedHandle.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4ReferenceCountedHandle.hh,v 1.15 2006/06/29 19:02:46 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 
Index: trunk/source/global/management/include/G4RotationMatrix.hh
===================================================================
--- trunk/source/global/management/include/G4RotationMatrix.hh	(revision 1227)
+++ trunk/source/global/management/include/G4RotationMatrix.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4RotationMatrix.hh,v 1.5 2006/06/29 19:02:54 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 
Index: trunk/source/global/management/include/G4SIunits.hh
===================================================================
--- trunk/source/global/management/include/G4SIunits.hh	(revision 1227)
+++ trunk/source/global/management/include/G4SIunits.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4SIunits.hh,v 1.5 2006/09/15 08:16:10 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 // 
 // ----------------------------------------------------------------------
Index: trunk/source/global/management/include/G4SliceTimer.hh
===================================================================
--- trunk/source/global/management/include/G4SliceTimer.hh	(revision 1227)
+++ trunk/source/global/management/include/G4SliceTimer.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4SliceTimer.hh,v 1.1 2006/10/23 07:43:31 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 
Index: trunk/source/global/management/include/G4StateManager.hh
===================================================================
--- trunk/source/global/management/include/G4StateManager.hh	(revision 1227)
+++ trunk/source/global/management/include/G4StateManager.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4StateManager.hh,v 1.10 2006/06/29 19:02:59 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 
Index: trunk/source/global/management/include/G4String.hh
===================================================================
--- trunk/source/global/management/include/G4String.hh	(revision 1227)
+++ trunk/source/global/management/include/G4String.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4String.hh,v 1.15 2009/08/10 10:18:09 gcosmo Exp $
-// GEANT4 tag $Name: global-V09-02-10 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 
